## libdata-bitmask-perl 0.91

=== debian/changelog ===
libdata-bitmask-perl (0.91-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libdata-bitmask-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 01:02:15 +0100

libdata-bitmask-perl (0.91-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 12 Jun 2022 22:54:25 +0100

libdata-bitmask-perl (0.91-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:08:54 +0100

libdata-bitmask-perl (0.91-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 3.9.6.
  * Add build dependency on libmodule-build-perl.
  * Mark package as autopkgtest-able.
  * Fix Vcs-Git URL.
  * Don't install README. Just a text version of the POD/manpage.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Jun 2015 16:24:43 +0200

libdata-bitmask-perl (0.91-1) unstable; urgency=low

  * Initial Release (Closes: #706277)

 -- Dominique Dumont <dod@debian.org>  Mon, 29 Apr 2013 13:45:10 +0200
