=== debian/watch ===
version=4
https://metacpan.org/release/Data-BitMask   .*/Data-BitMask-v?@ANY_VERSION@@ARCHIVE_EXT@$
