## libdata-bitmask-perl 1.00

=== debian/changelog ===
libdata-bitmask-perl (1.00-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.00.
  * Drop patch fix-spelling, fixed upstream.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 16:33:51 +0200
