=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
-Standards-Version: 3.9.6
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-bitmask-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-bitmask-perl.git
 Homepage: https://metacpan.org/release/Data-BitMask
+Rules-Requires-Root: no
 
 Package: libdata-bitmask-perl
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${perl:Depends}
-Multi-Arch: foreign
 Description: bitmask manipulation class
  Data::BitMask is a Perl module to create bitmask manipulator objects
  that can be used to create bitmask values based on a list of
